New Search

Windows NDIS Elevation of Privilege Vulnerability - CVE-2018-8342

oval:org.cisecurity:def:5582

An elevation of privilege vulnerability exists in the Network Driver Interface Specification (NDIS) when ndis.sys fails to check the length of a buffer prior to copying memory to it aka "Windows NDIS Elevation of Privilege Vulnerability." This affects Windows 7 Windows Server 2008 R2. This CVE ID is unique from CVE-2018-8343.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2018-8342
Product(s):